import { jsx as _jsx } from "react/jsx-runtime";
// (C) 2021-2025 GoodData Corporation
import { LoadingMask } from "../../../LoadingMask/LoadingMask.js";
/**
 * @internal
 */
export function GranteeListLoading() {
    return (_jsx("div", { className: "gd-share-dialog-grantee-list-empty-selection", children: _jsx(LoadingMask, { size: "large" }) }));
}
